Subject: Installation

From: Chen Shapira <[email-masked]>
Date: Thu, 15 Mar 2001 13:44:46 +0200

Hi,

I just finished installing a remote managment system on NT. The installation
procedure was the sort of thing that used to give Linux a bad name.

Here is what I did:

1) opened a zip file into a directory - 3 directories were created - site,
bin and db
2) make the "site" directory into an IIS virtual folder (make it reachable
from web)
3) register 2 dlls from bin directory (myself! no utility was provided!)
4) register the same dlls to the microsoft transaction server
5) create a data connectivity to a db they provided
6) change their code (!) to link to a db I wanted to manage

*sigh*
Allways allways have a good installation scripts for your programs.

Thanks.
Chen.